
Namespace Data

    ''' <summary>
    ''' Describes a set of constants that represent a comparison operation on a filter.
    ''' </summary>
    ''' <remarks></remarks>
    Public Enum FilterComparisonMode
        Equal
        GreaterThan
        GreaterThanOrEqual
        LessThan
        LessThanOrEqual
        NotEqual
    End Enum

End Namespace